package com.avg.zaap.crashlibrary.offline.uploader;

/**
 * This interface denotes the common behavior for the offline uploader.
 * <p/>
 * Created by marek.osvald on 27.7.2016.
 */
public interface IOfflineUploader {

    /**
     * Starts up the uploader.
     */
    void startUploader();

    /**
     * Notifies the uploader to stop its activity.
     */
    void stopUploader();

}
